<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout:1.1.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/daf700b92ebd085be2e7e2c7af3df89d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/daf700b92ebd085be2e7e2c7af3df89d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>